New Search

SUSE-SU-2015:0805-1 -- Security update for cups-filters (moderate)

oval:org.mitre.oval:def:29251

cups-filters was updated to fix one security issue. This security issue was fixed: - CVE-2015-2265: Remote command execution in remove_bad_chars() (bnc#921753). This non-security issue was fixed: - LSB compliance of foomatic-rip (bnc#915545).

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 12
  • SUSE Linux Enterprise Server 12
Class:
patch
Reference(s):
  • SUSE-SU-2015:0805-1
  • CVE-2015-2265
Product(s):
  • cups-filters